/**
 * PROGRESSIVE ENHANCEMENT
 */
@media screen and (min-width: 320px) {

}
/* Bootstrap -sm (768px - 991px) */
@media screen and (min-width: 768px) {
  #footer {
    font-size: 14px;
  }
  #footer .region-footer {
    margin-bottom: 0;
  }
  #social li {
    padding: 10px;
  }
  #social a {
    display: block;
    width: 50px;
    height: 50px;
  }
  #social a .fab {
    font-size: 30px;
    line-height: 50px;
    border-radius: 25px;
  }

}
/* Bootstrap -md (992px - 1199px */
@media screen and (min-width: 992px) {
  #sidebar2 {
    margin-bottom: 2em;
  }
}
@media screen and (min-width: 1024px) {
  #wrap {
    padding-top: 75px;
  }
  .territorial #wrap {
    padding-top: 159px;
  }
  #header {
    display: table;
    /*border-spacing: 3px;*/
    width: 100%;
  }
  .territorial #header {
    border-spacing: 3px;
  }
  #logo-slogan {
    display: table-cell;
    vertical-align: middle;
    width: 150px;
/*    width: 120px;
    height: 153px;
    padding: 12px 10px 5px;
    background: #f2f2f2;*/
    text-align: center;
  }
  .territorial #logo-slogan {
    width: 130px;
    height: 153px;
    padding: 12px 5px 5px;
    background: #f2f2f2;
  }
  #logo .ft-logo {
    font-size: 90px;
  }
  .microsite #logo .ft-logo {
    font-size: 65px !important;
  }
  #slogan {
    text-align: center;
    color: #070d04;
    margin: 10px auto;
  }
  #header-right {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
    background: #e8e8e8;
    /*height: 168px;*/
  }
  .microsite #header {
    /*border-bottom: solid 2px #d7d7d7;*/
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);
    min-height: 75px;
  }
  .microsite #header-right {
    background: #f8f8f8;
  }
  .microsite #primary {
    border: 0;
  }
  #header .region-utility, #header .region-utility-menu {
    float: right;
  }
}
/* Bootstrap -lg (>1200px)*/
@media screen and (min-width: 1200px) {
  .territorial #wrap {
    padding-top: 173px;
  }
  .territorial #logo-slogan {
    width: 166px;
  }
  #logo .ft-logo {
    font-size: 100px;
  }
  #slogan {
    font-size: 0.857142857142857em; /* 12 */
  }
  .territorial #header-right {
    height: 168px;
  }
}
@media screen and (min-width: 1400px) {
  .territorial #logo-slogan {
    height: 173px;
    padding: 15px 10px 8px;
  }
}
@media screen and (min-width: 1500px) {
  #strip {
    background: #232323;
  }
}
/**
 * OLD STYLE
 * - reverse enhancement
 */
@media screen and (max-width: 1440px) {

}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1023px) {
  #admin-menu {
    display: none;
  }
  html body.admin-menu {
    margin-top: 0 !important;
  }
  div.tabs {
    display: none;
  }
  #wrap {
    padding-top: 56px;
  }
  #header {
    height: 56px;
    padding: 0 0 1px;
    border-bottom: solid 1px #999;
  }
  .admin-menu #header {
    top: 0;
  }
  .microsite #header {
    padding-left: 55px;
  }
  #logo-slogan {
    display: table;
    border-spacing: 7px;
  }
  #logo, #slogan {
    display: table-cell;
    vertical-align: middle;
    max-width: 120px;
  }
  .microsite #logo img {
    width: auto;
    height: 100%;
    max-height: 41px;
  }

  #utility .locate,
  #utility .locate #locateDropdownMenu {
    padding: 0;
  }
  #utility .locate #locateDropdownMenu li {
    display: block;
    width: 100%;
    margin: 0;
  }
  #utility .locate #locateDropdownMenu li a {
    text-transform: capitalize;
    font-size: 1em;
    padding: 10px 25px;
    font-weight: 400;
    display: block;
  }
  #utility .locate .fa {
    display: none;
  }
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 767px) and (orientation: portrait) {

}
@media screen and (max-width: 767px) {

}

